<div class="internet-problem" *ngIf="!(isConnected | async)">
  <p>No internet connection. App may not work properly.</p>
</div>
<div style="display: none;">
  <img [src]="pingUrl" (load)="onSuccess()" (error)="onError()" alt="ping url">
</div>
